<?php

namespace TelegramApi\Types;

class InputContactMessageContent extends InputMessageContent
{
	/** @var Type Description */
	public Type $field;

	/** @var string Contact's phone number */
	public string $phoneNumber;

	/** @var string Contact's first name */
	public string $firstName;

	/** @var string|null Optional. Contact's last name */
	public ?string $lastName = null;
}
