<?php

namespace TelegramApi\Types;

class Venue implements TypeInterface
{
	/** @var Type Description */
	public Type $field;

	/** @var Location Venue location */
	public Location $location;

	/** @var string Name of the venue */
	public string $title;

	/** @var string Address of the venue */
	public string $address;

	/** @var string|null Optional. Foursquare identifier of the venue */
	public ?string $foursquareId = null;
}
