<?php

namespace TelegramApi\Types;

class ChatPhoto implements TypeInterface
{
	/** @var Type Description */
	public Type $field;

	/** @var string Unique file identifier of small (160x160) chat photo. This file_id can be used only for photo download. */
	public string $smallFileId;

	/** @var string Unique file identifier of big (640x640) chat photo. This file_id can be used only for photo download. */
	public string $bigFileId;
}
