<?php

namespace TelegramApi\Types;

class InputVenueMessageContent extends InputMessageContent
{
	/** @var Type Description */
	public Type $field;

	/** @var float Latitude of the venue in degrees */
	public float $latitude;

	/** @var float Longitude of the venue in degrees */
	public float $longitude;

	/** @var string Name of the venue */
	public string $title;

	/** @var string Address of the venue */
	public string $address;

	/** @var string|null Optional. Foursquare identifier of the venue, if known */
	public ?string $foursquareId = null;
}
